footer {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    gap: 200px;
    max-width: 1000px;
    margin: 0 auto;
    padding: 100px 32px;
}
footer > div {
    width: 100%;
}
footer > div > p {
    padding: 8px 0;
}
footer > div > p.title {
    font-size: 18px;
    color: #f25b3c;
    font-weight: 700;
}
footer > div > form {
    width: 100%;
}
footer > div > form > p {
    color: #159ede;
}
footer > div > form > input {
    width: 100%;
    font-family: Rubik, sans-serif;
    padding: 8px 16px;
    border: 1px solid #DDD;
    margin: 16px 0;
    box-sizing: border-box;
}

.grecaptcha-badge {
    display: none;
}

.legal-advice {
    margin: 16px 0;
    display: flex;
    justify-content: center;
}
.legal-advice > p {
    color: #666;
    font-size: 10px;
    text-align: center;
}
.legal-advice > p > a {
    color: #2c3e74;
    text-decoration: underline;
}

.submit-message {
    text-align: center;
    margin-top: 16px;
}

@media (max-width: 800px) {
    footer {
        grid-template-columns: 1fr;
        gap: 64px;
    }
    footer > .contact-container {
        grid-row: 1 / 2;
    }
}